@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';
/* home_frst_scrn */

.home_frst_scrn {
	height: 780px;
	position: relative;
}

.home_frst_scrn_img {
	display: block;
	position: absolute;
	right: -127px;
	top: 49px;
}

.home_frst_scrn_text {
	padding-top: 185px;
	width: 430px;
}

.home_frst_scrn_ttl {
	font-weight: 700;
	font-size: 46px;
	line-height: 120%;
	text-transform: capitalize;
	color: #172755;
}

.home_frst_scrn_ttl span {
	font-weight: 300;
}

.home_frst_scrn_sbttl {
	color: #737FA3;
	font-size: 18px;
	line-height: 28px;
	margin-top: 24px;
	width: 475px;
}

.home_frst_scrn_btn {
	background: #0088F0;
	box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
	border-radius: 68px;
	font-weight: 700;
	font-size: 16px;
	line-height: 50px;
	color: #FFFFFF;
	margin-top: 42px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}

@media (max-width: 1269px) {
	.home_frst_scrn {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 0px 0 60px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.home_frst_scrn_img {
		height: auto;
		margin: 0 auto;
		order: -1;
		position: static;
		transform: none;
		width: 696px;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_sbttl {
		margin: 22px auto 0;
		width: 490px;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}

@media (max-width: 767px) {
	.home_frst_scrn {
		height: auto;
		padding: 325px 0 67px;
	}
	.home_frst_scrn_sbttl br {
		display: none;
	}
	.home_frst_scrn_text {
		margin: 18px auto 0;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 26px;
	}
	.home_frst_scrn_img {
		left: -36px;
		position: absolute;
		right: auto;
		top: 20px;
		width: 415px;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
	}
	.home_frst_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 13px;
		width: 100%;
	}
}

@media (max-width: 369px) {
	.home_frst_scrn {
		padding-top: 255px;
	}
	.home_frst_scrn_img {
		left: -29px;
		top: 12px;
		width: 351px;
	}
}

/* /home_frst_scrn */

/* triple_scrn */

.triple_scrn_ttl {
	font-weight: bold;
	font-size: 38px;
	line-height: 46px;
	text-transform: capitalize;
	color: #172755;
	margin-bottom: 20px;
}

.triple_scrn_sbttl {
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	color: #737FA3;
}

.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}

.triple_scrn_btn {
	margin-top: 33px;
}

@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 15px;
	}
}

@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
}

/* /triple_scrn */

/* home_fourth_scrn */

.home_fourth_scrn {
	background: #F8F9FF;
	padding-top: 62px;
	padding-bottom: 196px;
}

.home_fourth_scrn1, .home_fourth_scrn2, .home_fourth_scrn3, .home_fourth_scrn4, .home_fourth_scrn5, .home_fourth_scrn6 {
	display: flex;
}

.home_fourth_scrn1>div:first-child, .home_fourth_scrn2>div:first-child, .home_fourth_scrn3>div:first-child, .home_fourth_scrn4>div:first-child, .home_fourth_scrn5>div:first-child, .home_fourth_scrn6>div:first-child {
	flex: 1;
	position: relative;
}

.home_fourth_scrn2_text, .home_fourth_scrn4_text, .home_fourth_scrn6_text {
	order: -1;
}

.home_fourth_scrn1_img, .home_fourth_scrn2_img, .home_fourth_scrn3_img, .home_fourth_scrn4_img, .home_fourth_scrn5_img, .home_fourth_scrn6_img {
	position: absolute;
}

.home_fourth_scrn1_img {
	left: -37px;
	top: -34px;
}

.home_fourth_scrn1_text {
	width: 480px;
}

.home_fourth_scrn1_text .triple_scrn_sbttl {
	width: 458px;
}

.home_fourth_scrn2 {
	margin-top: 209px;
}

.home_fourth_scrn2_img {
	right: -4px;
	top: -91px;
}

.home_fourth_scrn2_text {
	width: 542px;
}

.home_fourth_scrn3_img {
	left: -6px;
	top: -88px;
}

.home_fourth_scrn3_text {
	width: 520px;
}

.home_fourth_scrn4 {
	margin-top: 228px;
}

.home_fourth_scrn4_img {
	right: -33px;
	top: -153px;
}

.home_fourth_scrn4_text {
	width: 399px;
}

.home_fourth_scrn5 {
	margin-top: 222px;
}

.home_fourth_scrn5_img {
	left: -70px;
	top: -105px;
}

.home_fourth_scrn5_text {
	width: 446px;
}

.home_fourth_scrn6 {
	margin-top: 228px;
}

.home_fourth_scrn6_img {
	right: -70px;
	top: -102px;
}

.home_fourth_scrn6_text {
	width: 443px;
}

@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 50px 0 120px;
	}
	.home_fourth_scrn2, .home_fourth_scrn4, .home_fourth_scrn5, .home_fourth_scrn6 {
		margin-top: 120px;
	}
	.home_fourth_scrn1_img, .home_fourth_scrn2_img, .home_fourth_scrn3_img, .home_fourth_scrn4_img, .home_fourth_scrn5_img, .home_fourth_scrn6_img {
		width: 350px;
		height: auto;
	}
	.home_fourth_scrn1_text, .home_fourth_scrn2_text, .home_fourth_scrn3_text, .home_fourth_scrn4_text, .home_fourth_scrn5_text, .home_fourth_scrn6_text {
		width: 300px;
	}
	.home_fourth_scrn1_img {
		left: -19px;
		top: -5px;
	}
	.home_fourth_scrn2_img {
		right: 0;
		top: 5px;
		width: 300px;
	}
	.home_fourth_scrn3_img {
		left: -3px;
		top: 0;
	}
	.home_fourth_scrn4_img {
		right: -10px;
		top: -66px;
	}
	.home_fourth_scrn5_img {
		left: -38px;
		top: -16px;
		width: 380px;
	}
	.home_fourth_scrn6_img {
		right: -39px;
		top: -31px;
		width: 380px;
	}
	.home_fourth_scrn1_text .triple_scrn_sbttl {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 0 0 64px;
	}
	.home_fourth_scrn1, .home_fourth_scrn2, .home_fourth_scrn3, .home_fourth_scrn4, .home_fourth_scrn5, .home_fourth_scrn6 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn1>div:first-child, .home_fourth_scrn2>div:first-child, .home_fourth_scrn3>div:first-child, .home_fourth_scrn4>div:first-child, .home_fourth_scrn5>div:first-child, .home_fourth_scrn6>div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn1_img, .home_fourth_scrn2_img, .home_fourth_scrn3_img, .home_fourth_scrn4_img, .home_fourth_scrn5_img, .home_fourth_scrn6_img {
		left: 0;
		position: absolute;
		right: auto;
		top: 0;
	}
	.home_fourth_scrn1_text, .home_fourth_scrn2_text, .home_fourth_scrn3_text, .home_fourth_scrn4_text, .home_fourth_scrn5_text, .home_fourth_scrn6_text {
		margin-top: 0;
		order: 0;
		width: 100%;
	}
	.home_fourth_scrn1>div:first-child {
		height: 255px;
	}
	.home_fourth_scrn1_img {
		left: -20px;
		top: 41px;
		width: 380px;
	}
	.home_fourth_scrn2>div:first-child {
		height: 410px;
	}
	.home_fourth_scrn2_img {
		left: 1px;
		top: 72px;
		width: 340px;
	}
	.home_fourth_scrn3>div:first-child {
		height: 440px;
	}
	.home_fourth_scrn3_img {
		left: -4px;
		top: 55px;
		width: 416px;
	}
	.home_fourth_scrn4>div:first-child {
		height: 453px;
	}
	.home_fourth_scrn4_img {
		left: -98px;
		top: 6px;
		width: 532px;
	}
	.home_fourth_scrn5>div:first-child {
		height: 348px;
	}
	.home_fourth_scrn5_img {
		left: -39px;
		top: 15px;
		width: 422px;
	}
	.home_fourth_scrn6>div:first-child {
		height: 346px;
	}
	.home_fourth_scrn6_img {
		left: -42px;
		top: 17px;
		width: 425px;
	}
	.home_fourth_scrn3_text {
		max-width: 330px;
	}
	.home_fourth_scrn4_text {
		max-width: 330px;
	}
}

@media (max-width: 369px) {
	.home_fourth_scrn1>div:first-child {
		height: 219px;
	}
	.home_fourth_scrn1_img {
		left: -18px;
		width: 326px;
	}
	.home_fourth_scrn2>div:first-child {
		height: 367px;
	}
	.home_fourth_scrn2_img {
		width: 296px;
	}
	.home_fourth_scrn3>div:first-child {
		height: 381px;
	}
	.home_fourth_scrn3_img {
		width: 356px;
	}
	.home_fourth_scrn4>div:first-child {
		height: 395px;
	}
	.home_fourth_scrn4_img {
		left: -84px;
		width: 454px;
	}
	.home_fourth_scrn5>div:first-child {
		height: 288px;
	}
	.home_fourth_scrn5_img {
		left: -35px;
		width: 363px;
	}
	.home_fourth_scrn6>div:first-child {
		height: 304px;
	}
	.home_fourth_scrn6_img {
		left: -38px;
		width: 367px;
	}
}

/* /home_fourth_scrn */

/* entrprs_three_scrn */

.entrprs_three_scrn {
	padding: 157px 0 0;
}

.entrprs_three_scrn-list {
	columns: 2;
	column-gap: 45px;
	list-style: none;
	margin-top: 36px;
	padding: 0;
}

.entrprs_three_scrn-list li {
	line-height: 36px;
}

@media (max-width: 1269px) {
	.entrprs_three_scrn {
		padding: 120px 0 0;
	}
	.entrprs_three_scrn-list {
		columns: 1;
		margin-top: 20px;
	}
	.entrprs_three_scrn-list li {
		line-height: 28px;
	}
}

@media (max-width: 767px) {
	.entrprs_three_scrn {
		padding: 0 0 55px;
	}
	.entrprs_three_scrn-list {
		margin-top: 23px;
	}
	.entrprs_three_scrn-list li {
		line-height: 200%;
	}
}

/* /entrprs_three_scrn */

/* load_fourth_scrn */

.load_fourth_scrn {
	padding: 165px 0 90px;
	background: #F8F9FF;
}

.load_fourth_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 90px;
	padding-bottom: 33px;
}

.load_fourth_scrn_ttl {
	font-weight: bold;
	font-size: 38px;
	line-height: 46px;
	text-align: center;
	text-transform: capitalize;
	color: #172755;
}

.load_fourth_prtcl {
	align-items: center;
	background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	display: flex;
	flex-direction: column;
	height: 236px;
	padding: 40px 65px;
	text-align: center;
	width: 361px;
}

.load_fourth_prtcl:nth-of-type(2), .load_fourth_prtcl:nth-of-type(3), .load_fourth_prtcl:nth-of-type(5) {
	margin-left: 48px;
}

.load_fourth_prtcl:nth-of-type(4), .load_fourth_prtcl:nth-of-type(5) {
	margin-top: 50px;
}

.load_fourth_prtcl_ttl {
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #172755;
}

.load_fourth_prtcl_sbttl {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #737FA3;
	margin: 10px auto 0;
}

.testable_more {
	margin-top: auto;
}

@media (max-width: 1269px) {
	.load_fourth_scrn {
		padding: 90px 0 40px;
	}
	.load_fourth_list {
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 60px;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(2), .load_fourth_prtcl:nth-of-type(3), .load_fourth_prtcl:nth-of-type(4), .load_fourth_prtcl:nth-of-type(5) {
		margin: 0;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
}

@media (max-width: 767px) {
	.load_fourth_scrn {
		padding: 63px 0 0;
		background: #F8F9FF;
	}
	.load_fourth_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
	}
	.load_fourth_scrn_ttl br {
		display: none;
	}
	.load_fourth_list {
		flex-direction: column;
		margin-top: 45px;
	}
	.load_fourth_prtcl {
		padding: 40px 56px;
		width: 100%;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-left: 0;
		margin-top: 28px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
}

/* /load_fourth_scrn *¡/

/*entrprs_upgrds_scrn*/

.entrprs_upgrds_scrn {
	padding: 144px 0 160px;
}

.entrprs_upgrds_ttl {
	font-weight: bold;
	font-size: 38px;
	line-height: 46px;
	text-align: center;
	text-transform: capitalize;
	color: #172755;
}

.entrprs_upgrdsn_sbttl {
	color: #737FA3;
	font-size: 18px;
	line-height: 140%;
	margin-top: 22px;
	text-align: center;
}

.entrprs_upgrds_scrn img {
	margin: 58px auto 0;
	display: block;
}

@media (max-width: 1269px) {
	.entrprs_upgrds_scrn {
		padding: 100px 0;
	}
}

@media (max-width: 767px) {
	.entrprs_upgrds_scrn {
		border-top: 1px solid #E2E2E2;
		padding: 48px 0 68px;
	}
	.entrprs_upgrds_ttl {
		font-size: 32px;
		line-height: 36px;
	}
	.entrprs_upgrdsn_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 16px;
	}
	.entrprs_upgrds_scrn img {
		height: auto;
		margin-top: 38px;
		width: 100%;
	}
}

/*entrprs_upgrds_scrn*/

.contact-container {
	align-items: center;
	display: flex;
	background: rgba(0, 0, 0, 0.4);
	bottom: 0;
	justify-content: center;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99;
}

.contact-us {
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0px 7px 38px rgba(0, 0, 0, 0.1);
	padding: 70px 90px;
	position: relative;
	max-width: 710px;
	width: 100%;
}

.contact-title {
	color: #172755;
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	line-height: 35px;
	margin: 0;
	text-align: center;
}

.contact-close {
	background-image: linear-gradient(#465B95, #465B95), linear-gradient(#465B95, #465B95);
	background-position: center;
	background-size: 22px 2px, 2px 22px;
	/*thickness = 2px, length = 50% (25px)*/
	background-repeat: no-repeat;
	cursor: pointer;
	height: 22px;
	position: absolute;
	right: 32px;
	top: 29px;
	transform: rotate( 45deg);
	width: 22px;
}

.contact-form {
	display: flex;
	flex-direction: column;
	margin-top: 34px;
	max-width: 530px;
	width: 100%;
}

.contact-input, .contact-textarea {
	border: 1px solid #D1DBE3;
	border-radius: 5px;
	box-sizing: border-box;
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	color: #727272;
	padding: 18px 26px;
}

.contact-input {
	margin-bottom: 13px;
}

.contact-input:focus, .contact-textarea:focus {
	border-color: #0088F0;
	outline: none;
}

.contact-textarea {
	resize: none;
}

.contact-button {
	margin: 30px auto 0;
	width: 170px;
}

@media (max-width: 1269px) {
	.contact-us {
		max-width: 500px;
		padding: 40px 50px;
	}
}

@media (max-width: 767px) {
	.contact-us {
		padding: 62px 26px 70px;
		max-width: 340px;
		max-height: 96vh;
		overflow: auto;
	}
	.contact-close {
		right: 20px;
		top: 20px;
	}
	.contact-input, .contact-textarea {
		padding: 16px 14px;
	}
	.contact-input {
		margin-bottom: 12px;
	}
}

@media (max-width: 370px) {
	.contact-us {
		max-width: 300px;
	}
}

.btn {
	display: inline-block;
	box-shadow: 0px 5px 28px rgba(50, 152, 226, 0.4);
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	color: #FFFFFF;
	padding: 15px 44px;
}

.btn:hover {
	color: #fff;
	background: #1373bc;
}

.btn-blue {
	background: #0088F0;
}

.btn-rounded {
	border-radius: 68px;
}